CometChat Critical Security Update


Security Update: 10th February 2013

A security evaluation has revealed a critical security issue and we are releasing a patch for this issue.

Instructions

We are providing a patch for CometChat versions 4.6, 4.4 and 4.0. Version If you are running a version less than 4.0 you should upgrade to get this and other security enhancements.

Patching

1. Identify the version of CometChat you are running (check cometchat/VERSION.txt file).
2. Download and unzip the appropriate patch file below that matches your version.
3. Upload the contents of the zip to your “cometchat” directory overwriting the existing files.

Download

Version 4.6 Patch
Version 4.4 Patch
Version 4.0 Patch

Notes

Our software packages available from members area have already been updated with this security update.

You may also like to read